Home>Support>Syntax Error on line 444 after updating Site Origin plug in

Syntax Error on line 444 after updating Site Origin plug in

By hfurby, 12 days ago. Last reply by Andrew Misplon, 12 days ago.

Hello-

I started updating Site Origin plugins on my wordpress my site. I now get this error:

Parse error: syntax error, unexpected ‘[‘ in /nfs/www/WWW_pages/username/site.com/wp-content/plugins/siteorigin-panels/siteorigin-panels.php on line 444

and I’m locked out of my site. It won’t display anything. I’ve read about connecting to ftp but not sure where to start if I can’t access my dashboard. I don’t remember any versions I’m using and can’t access them to find out. Help?

www.causeandsuccess.com

Do I contact my site host and see if I can revert to before your plugin update? Then what? is there an order to update that I don’t understand?

Thanks!
Heather

This is our free support forum. Replies can take several days. If you need fast email support, please purchase a SiteOrigin Premium license.

  1. 12 days, 5 hours ago Andrew Misplon Hi, I Work Here

    Hi Heather

    Your update might have been interrupted. If you don’t have FTP access already set up you should be able to access your server from your hosting control panel. Once logged in, find the File Manager. Navigate to the /wp-content/plugins/ folder and delete the folder labelled “siteorigin-panels”. You can then reinstall Page Builder from PluginsAdd New within WordPress.

Please log in to post on our forums. Signing up is free.

Get The Most Out of SiteOrigin with SiteOrigin Premium

Find Out More